;this file shuld be in \addons\amxmodx\configs\AC
;KNIFE BOTS -------------KNIFE BOTS -------------KNIFE BOTS -------------KNIFE BOTS -------------		
		
//ac_add_alias 	2	+knifefirepovorot
//ac_add_alias 	2	+headleftfire
//ac_add_alias 	2	+interpfire
//ac_add_alias 	2	+clchangerfire
//ac_add_alias 	2	+fonarfire
//ac_add_alias 	2	+un.head1
//ac_add_alias 	2	+shot1back
//ac_add_alias 	2	+back-knife-fire
//ac_add_alias 	2	+gorightfire
//ac_add_alias 	2	+backleftfire
//ac_add_alias 	2	+ddfire
//ac_add_alias 	2	+180knife-fire
//ac_add_alias 	2	+180back-fire
//ac_add_alias 	2	strafe-fire
//ac_add_alias 	2	+leftkniferight
//ac_add_alias 	2	+rightknifeleft
//ac_add_alias 	2	+320knife
//ac_add_alias 	2	lrfire
//ac_add_alias 	2	+longattack
//ac_add_alias 	2	+shotattack
//ac_add_alias 	2	+knifehead
//ac_add_alias 	2	+qslash
//ac_add_alias 	2	+q_stab
//ac_add_alias 	2	+q_slash
//ac_add_alias 	2	fast_turn
		
		
		
; CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------		
		
ac_add_alias 	7	cd_version
ac_add_alias 	7	cdon
ac_add_alias 	7	zl_version

; RevEmu Changer ------------ RevEmu Changer ------------ RevEmu Changer ------------ RevEmu Changer ------------

ac_add_alias 8 steam_set_id
ac_add_alias 8 steam_random_id

; CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------ CD HACK ------------		
		
ac_add_alias 	9	"say protector"
ac_add_alias 	9	"say_team protector"
		
;ANTIFLASH-------------------ANTIFLASH-------------------ANTIFLASH-------------------ANTIFLASH-------------------		
		
ac_add_alias 	3	+aj
ac_add_alias 	3	ajf+
ac_add_alias 	3	sp1
ac_add_alias 	3	sp2
ac_add_alias 	3	sp0
ac_add_alias 	3	af
ac_add_alias 	3	+ssay
ac_add_alias 	3	tog1
ac_add_alias 	3	tog2
ac_add_alias 	3	noflash
		
;BHOP--------------------BHOP--------------------BHOP--------------------BHOP--------------------BHOP--------------------		
		
ac_add_alias 	1	+bhop
ac_add_alias 	1	+bhp
ac_add_alias 	1	bhp2
ac_add_alias 	1	+_bhop
ac_add_alias 	1	bhpon
ac_add_alias 	1	bhop.on
ac_add_alias 	1	+buhop
ac_add_alias 	1	hkhop
ac_add_alias 	1	+jj
ac_add_alias 	1	-+
ac_add_alias 	1	+bb
ac_add_alias 	1	+hop
ac_add_alias 	1	jump
ac_add_alias 	1	+newbh
ac_add_alias 	1	@bhop
ac_add_alias 	1	+jump_2
ac_add_alias 	1	bunny1
ac_add_alias 	1	bunny2
ac_add_alias 	1	bxam
ac_add_alias 	1	bhop5x
ac_add_alias 	1	+cbhop
ac_add_alias 	1	smp2
ac_add_alias 	1	+BH
ac_add_alias 	1	-gaz
ac_add_alias 	1	+b
ac_add_alias 	1	bhop.tog
ac_add_alias 	1	my_bunnyjump
ac_add_alias 	1	+reinbo.atk
ac_add_alias 	1	bhop+
		
;NO RECOIAL ----------------------NO RECOIAL ----------------------NO RECOIAL ----------------------NO RECOIAL ----------------------		
		
ac_add_alias 	5	+lkdn
ac_add_alias 	5	+r
ac_add_alias 	5	r12
ac_add_alias 	5	recoil_usp
ac_add_alias 	5	r35
ac_add_alias 	5	r09
ac_add_alias 	5	r2
ac_add_alias 	5	r22
ac_add_alias 	5	pisr
ac_add_alias 	5	ak
ac_add_alias 	5	ps2
ac_add_alias 	5	hsducktogoff
ac_add_alias 	5	mp5r
ac_add_alias 	5	asnip
ac_add_alias 	5	recoilSw_usp
ac_add_alias 	5	para
ac_add_alias 	5	+[rand].mlt.nr
ac_add_alias 	5	antircl
ac_add_alias 	5	+reak
ac_add_alias 	5	antirclon
ac_add_alias 	5	antircloff
ac_add_alias 	5	Rhox.HS+AT.v1
ac_add_alias 	5	+hson
ac_add_alias 	5	+recoilfire6
ac_add_alias 	5	rec2
ac_add_alias 	5	+recoilshoot
ac_add_alias 	5	+hS1_antirecoil
ac_add_alias 	5	+nakeshooter
		
; AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP ----- AWP -----		
		
ac_add_alias 	4	awpon
ac_add_alias 	4	awpoff
ac_add_alias 	4	sniperon
ac_add_alias 	4	+dozoom
ac_add_alias 	4	sniper
ac_add_alias 	4	+awpshot
ac_add_alias 	4	+[G]_AWPskr1pT
ac_add_alias 	4	sphyawm
ac_add_alias 	4	+awpzoom
		
; AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM ----- AIM -----		
		
ac_add_alias 	6	+shot
ac_add_alias 	6	+ddd
ac_add_alias 	6	1Toggle.ajxr
ac_add_alias 	6	+hhh
ac_add_alias 	6	+hed
ac_add_alias 	6	defav
ac_add_alias 	6	alak1
ac_add_alias 	6	NewAimHead
ac_add_alias 	6	+acc
ac_add_alias 	6	aura1
ac_add_alias 	6	anowon1
ac_add_alias 	6	MoRpHeUsha
ac_add_alias 	6	silahyok
ac_add_alias 	6	+doaim
ac_add_alias 	6	+af_fire
ac_add_alias 	6	+$nonup
ac_add_alias 	6	Sc0rpi0nShead
ac_add_alias 	6	htfpure
ac_add_alias 	6	Headsoulassassin
ac_add_alias 	6	zeroheadSD
ac_add_alias 	6	imm
ac_add_alias 	6	shot111
ac_add_alias 	6	hspitch1
ac_add_alias 	6	+thru
ac_add_alias 	6	+nxhead2
ac_add_alias 	6	+koraim
ac_add_alias 	6	deagle][AIM
ac_add_alias 	6	1SHOT
ac_add_alias 	6	a1
ac_add_alias 	6	SIR1
ac_add_alias 	6	+.333.shoot
ac_add_alias 	6	+.333.aim
ac_add_alias 	6	zbadassdone
ac_add_alias 	6	att
